﻿@model Server

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Servidor</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayFor(model => model.DnsName)
        </dt>
        <dd class="col-sm-2">
            @Html.DisplayFor(model => model.IpAddress)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayFor(model => model.Descripcion)
        </dt>
        <dt class="col-sm-2">
            @Html.DisplayFor(model => model.Sistema)
        </dt>

    </dl>

    <form asp-controller="Server" asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-controller="Server" asp-action="Index">Back to List</a>
    </form>
</div>